.xxx-review {
	margin-bottom: 35px;
}

.xxx-review__menu {
	display: flex;
	justify-content: space-between;
}

.xxx-review__top {
	position: relative;
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px solid #e9edf0;
	border-bottom: 1px solid #e9edf0;
}

.xxx-review__top .xxx-reviews-category {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.xxx-review__top-inner {
	display: flex;
	justify-content: space-between;
}

.xxx-review__social {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 25px;
}

.xxx-review__social-inner {
	flex-grow: 1;
	display: flex;
	justify-content: space-between;
	margin-left: 10px;
}

.xxx-review__social-inner .xxx-g-btn {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

.xxx-review__bank-comment {
	margin-top: 30px;
}

.xxx-reviews__comments-top {
	margin-bottom: 20px;
}

.xxx-reviews__comments-title {
	font-family: 'lato black', sans-serif;
	font-size: 20px;
}

.xxx-reviews__comments-list {
	margin-bottom: 15px;
}

.xxx-reviews__comments-item {
	margin-bottom: 15px;
}

.xxx-reviews__comments-item:last-child {
	margin-bottom: 0;
}